<!-- ============================================================== -->
<!-- Casos por Asignar -->
<!-- ============================================================== -->

<div class="card">
  <div class="card-body row">
    <div class="col-sm-12">
      <h4 class="card-title"><span class="lstick"></span>Casos por Asignar</h4>
    </div>
    <div style="display: block;">
      <canvas
        baseChart
        [datasets]="barChartData"
        [labels]="barChartLabels"
        [options]="barChartOptions"
        [legend]="barChartLegend"
        [chartType]="barChartType"
      >
      </canvas>
    </div>
  </div>
</div>
